<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njm a22     2i 4500</marc:leader>
        <marc:controlfield tag="001">PGDVD108</marc:controlfield>
        <marc:controlfield tag="005">20230831061752.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">230831s||||||||cc ppz|fsaefh       eng|d</marc:controlfield>
        <marc:datafield tag="020" ind1=" " ind2=" ">
            <marc:subfield code="a">823564514697</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">823564514697</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="037" ind1=" " ind2=" ">
            <marc:subfield code="a">Music Video Distributors</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Not Applicable, na</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BOWIE, David: Bowie in the '70s (NTSC)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="336" ind1=" " ind2=" ">
            <marc:subfield code="a">two-dimensional moving image</marc:subfield>
            <marc:subfield code="b">tdi</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="337" ind1=" " ind2=" ">
            <marc:subfield code="a">video</marc:subfield>
            <marc:subfield code="b">v</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="338" ind1=" " ind2=" ">
            <marc:subfield code="a">Online resource</marc:subfield>
            <marc:subfield code="b">cr</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming video.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">David Bowie - Under Review 1976-1979: The Berlin Trilogy (NTSC) ( 01 hrs., 25 min., 22 sec. ) / Not Applicable -- David Bowie: Origins of a Star Man (NTSC) ( 01 hrs., 03 min., 44 sec. ) / Not Applicable</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Bowie, David, Artist -- Not Applicable, na, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="520" ind1=" " ind2=" ">
            <marc:subfield code="a">It wasn't until the release of 1983's &lt;i&gt;Let's Dance&lt;/i&gt; that David Bowie achieved the type of enormous, global success he had so sorely deserved for so very long. But for most of his fans he had, by the juncture, already produced the best music he was ever going to make. And while there were still musical delights to come during the years that followed, as Bowie toured the world playing to more people on one tour than he had in his entire career to that point, his legacy was assured by records he'd released during the previous decade - and each concert he now performed would be filled with songs from that golden era.

This video is a review of concentrating on David Bowie in the 1970's - the decade in which he not only made his name but in which he also dominated the music scene like no other music scene like no other musical icon before or since.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Pop and Rock Documentary</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="655" ind1=" " ind2=" ">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Not Applicable, na</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/images/video_cover/PGDVD108.jpg</marc:subfield>
            <marc:subfield code="z">Cover image</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="1">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/search?filter=catalogue%26search=PGDVD108</marc:subfield>
            <marc:subfield code="z">Excerpt Links</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="2">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/title/PGDVD108</marc:subfield>
            <marc:subfield code="z">Digital File Links</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>